Bug 19007 - Dell Inspiron 5000 with DPMS locks machine/console
Summary: Dell Inspiron 5000 with DPMS locks machine/console
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 23:49 UTC by Dax Kelson
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-20 23:09:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dax Kelson 2000-10-12 23:49:45 UTC
I have a Dell Inspiron 5000 laptop.  It uses an ATI 3D Rage Mobility with
8MB of video memory.  Here is the relevent info from X server startup.

(--) ATI(0): ATI 3D Rage Mobility graphics controller detected.
(--) ATI(0): Chip type 4C4D "LM", version 4, foundry TSMC, class 0,
revision 0x01.
(--) ATI(0): AGP bus interface detected;  block I/O base is 0x2000.
(--) ATI(0): ATI Mach64 adapter detected.
(--) ATI(0): Internal RAMDAC (subtype 1) detected.
(--) ATI(0): 1024x768 panel (ID 2) detected.
(--) ATI(0): Panel model LG LP150X1.
(--) ATI(0): Panel clock is 65.146 MHz.
(**) ATI(0): Depth 16, (--) framebuffer bpp 16

I added this option to the "Monitor" section:

"Option		"DPMS"

When DPMS kicks in, the console locks up.  Nothing I do at the console
illicts any response from the laptop.  I have to power cycle the computer. 
I'm not sure if the machine itself is hung.

Dax

Comment 1 Mike A. Harris 2001-05-20 23:09:49 UTC
Please attach your X server logs and config files individually and uncompressed
using the file attachment link below.

Comment 2 Mike A. Harris 2001-07-16 07:49:06 UTC
Closing report - lack of information.


Note You need to log in before you can comment on or make changes to this bug.